Steelray Statement on install4jshelll

Our products, including the open-source and third-party packages used by our products, do not use (and have not used) the Apache log4j framework; they are not impacted by the log4jshell vulnerability.